Bug 79659 - Mouse and keyboard periodically lock up
Mouse and keyboard periodically lock up
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-14 13:12 EST by Need Real Name
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Abbreviated message file (394.48 KB, application/octet-stream)
2002-12-15 23:22 EST, Need Real Name
no flags Details
My XF86 log file (33.52 KB, application/octet-stream)
2002-12-15 23:23 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-12-14 13:12:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021204

Description of problem:
I am on an IBM iSeries ThinkPad.  I'll just be innocently using the system and
then the keyboard and mouse will lock up.  The rest of the system doesn't appear
to stop working (pages finish loading, etc), but those become irrelevant as I
cant use them.

The fix for this is to reboot as I can't control alt backspace.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
I am unsure.  They arbitrarily come up.

Additional info:
Comment 1 Mike A. Harris 2002-12-15 03:12:50 EST
Can you attach your X log file and X config file from after a crash, prior
to starting up X again?  Also your /var/log/messages file.

Comment 2 Need Real Name 2002-12-15 23:22:40 EST
Created attachment 88751 [details]
Abbreviated message file

Attaching the message file which was requested.  This is slightly abbreviated,
as I deleted a few lines from it (old).  As a note, this 1.1MB more of the Dec
14 18:12:38 kbreit kernel: ide-scsi: (IO,CoD) != (0,1) while issuing a packet
command
Dec 14 18:12:38 kbreit kernel: hdc: ATAPI reset complete.  A lot of it is still
intact, but I pulled a lot of it as well.
Comment 3 Need Real Name 2002-12-15 23:23:59 EST
Created attachment 88752 [details]
My XF86 log file
Comment 4 Need Real Name 2002-12-15 23:25:00 EST
I should note that the attachments weren't from a lockup which the bug
describes.  However, the keyboard stopped working, the mouse didn't.  It was
similar behavior, so I'm wondering if the attached files could give a clue or four.
Comment 5 Mike A. Harris 2002-12-18 13:48:10 EST
To troubleshoot a crash problem, it helps to have logs _from_ the crash.
This doesn't look like an XFree86 problem to me at any rate.  It's either
a kernel issue, a hardware issue, or some odd mix of unsupported drivers
or something perhaps.  Reassigning to kernel component for comment.
Comment 6 Bugzilla owner 2004-09-30 11:40:17 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.